Apple Mail på macOS 10.11 (El Capitan) og eldre er ikke lenger støttet av e-postsystemet

I forbindelse med endring av lastbalansering for e-postsystemet ser vi at brukere på eldre macOS versjoner ikke får lest e-post gjennom Apple Mail.

Etter endringen er sikkerhetskravene for kommunikasjon strammet inn, det ser ut til at de eldre Apple Mail versjonene ikke oppfyller disse kravene (TLSv1.2).

Nyere versjoner av macOS skal fungere som før, dersom mulig anbefaler vi å oppgradere til en nyere macOS-versjon. For de brukere som har for gammel maskinvare til oppgradering vil webmail fortsatt fungere, det samme vil Thunderbird.

Publisert 8. juli 2020 08:57 - Sist endret 9. juli 2020 11:25